[KBA-01146] CCure Plugin Does Not Load in Omnicast 4.8 - Omnicastâ„¢ 4.8

series
Omnicastâ„¢ 4.8
revised_modified
2013-09-17

[KBA-01146] CCure Plugin Does Not Load in Omnicast 4.8

This article explains why the CCure plugin for Omnicast 4.8 may not appear in the Metadata Engine settings after being installed.

Symptoms

After being installed in Omnicast 4.8, CCure plugin version 2.3.46 might not appear in the Plugins tab under the Server Admin's Metadata Engine settings:

Cause

CCure plugin version 2.3.46 needs .NET framework 4.0 or later in order to load properly. If the Omnicast system does not have this version of .NET framework at a minimum, or if the system has more than 1 version of .NET framework installed, the plugin may not run.

Workaround

If .NET framework 4.0 is installed, open the Registry Editor (Start > Run > type regedit) and navigate to the following:

32-bit machines: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework

64-bit machines: HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\.NETFramework

Within the .NETFrameworks folder, create a DWORD named OnlyUseLatestCLR and set its data value to 1:

Status

This issue will be resolved in a future Omnicast version.